QGIS Application - Feature request #2749
Move "Add to Attributes List" button
2010-05-26 04:53 AM - barryrowlingson -

Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: GUI

Pull Request or Patch supplied: Resolution: fixed
Easy fix?: No Copied to github as #: 12809
Description

In the New Vector Layer dialog the button for "Add to Attributes" is in the frame of the Attributes List. It would be better moved up into the

"New attribute" frame, because it relates to the entries in that frame.

Remove Selected Attribute should stay where it is.

Its an annoyance because | expect the Add button to be close to the controls for the thing its adding.

file is ggsnewvectorlayerdialogbase.ui in src/ui

Associated revisions

Revision 9d1cf642 - 2011-12-02 03:08 PM - Alexander Bruy

[BACKORT] move Add attribute button in New vector layer dialog (fix #2749) and some other minor Ul fixes

Revision d2da5fd9 - 2011-12-02 03:21 PM - Alexander Bruy

[BACKORT] move Add attribute button in New vector layer dialog (fix #2749) and some other minor Ul fixes

History

#1 - 2011-12-02 06:34 AM - Alexander Bruy

- Pull Request or Patch supplied set to No

- Resolution set to fixed

- Operating System changed from Debian to All

- Target version changed from Version 1.7.0 to Version 1.7.3
- Status changed from Open to Closed

Fixed in commit:9d1cf64299

2024-04-23

1/1




